Subject: Re: [Spridgets] Not Spridget, but Relevant

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Thu, 16 Jan 2020 17:42:07 -0500

--===============8516770531460076197==
	boundary="--_com.lge.email_3891702274234202"

----_com.lge.email_3891702274234202
   charset=utf-8
Content-Transfer-Encoding: 8bit

The wire from the brake switch should be a dedicated wire only running from the warning light to the plug (switch) at the alleged "proportioning valve" looking thingy.  The brake "warning " light has power all the time and the "switch (at the valve assembly)" is the lights ground.  If you have created an accidental ground somewhere between the brake warning light , the light will illuminate even if it is not grounding at the brake valve assembly.  Ok?  Now your horn is somehow grounding your brake warning light ground circut.  So the wires from the stalk go to a multi pin molded plug both on the switch wires and in the dash harness.Lucas horns are hot all the time and they activate by the stalk completing  the ground circut to make the horn " beep".  The horns should be beeping away if you are grounding the brake test light through the horn ground circut.  Right now if my guess is right the horn fuse is either dirty and not making contact or the fuse is blown.  Oh goodness why do I know ANY of this stuff....?Just for fun, I completely unwrapped the whole wire harness for the Midget.  I removed all the brake warning light, heater blower, reverse light, door light , trunk light and interior light  4 way emergency , radio , wiper , all 4 side marker and seat belt warning stuff.   I wanted a dedicated headlight , brake light , park light , turn signal and horn harness.   I added the ignition and did use the fuel pump circut to the cars rear.  I wanted a lightest harness and still have enough functioning features to drive the car on a city street and brake lights required for racing applications. It took 4 turn signal & 1 wiper ( windshield washer switch became my horn contact) switch to make a switch with high & low beams , turn signal , headlight "dip" and horn in 1 switch that plugged into the Midget harness I had.ChuckCut , solder & heat shrink tubing away!!!!Sent from my LG Mobile------ Original message------From: Michael MacLean via SpridgetsDate: Thu, Jan 16, 2020 2:17 PMTo: Spridgets via Spridgets;Cc: Subject:[Spridgets] Not Spridget, but RelevantIn an earlier post to another list (MGs) I told how my tach in my 69 GT would 
die when the headlights were turned on.  This is for you guys with later electrical tachs or MGs.  Someone mentioned that the tach
 was looking for a ground through the light wiring for the instrument.  
That turned out to be true, somewhat.  To test this I pulled the 
instrument to inspect the wiring and found what you see in the picture. 
 One arrow points to the ground connection on the back of the case and 
the other arrow points to a common ground just floating around behind 
the instrument.  For an experiment I slipped the ground wire connector 
over the threaded mouting stud of the case back and shoved the tach back
 into place temporarily to find out about the missing ground theory.  It
 worked!  You didn't think it was going to be that easy did you?  The 
light had not illuminated the instrument before either, so after 
scraping and sanding the bulb hlder and the tube fitting on the back of 
the tach that the bulb shoves into, the light worked too, but wait 
there's more!  After this hollow victory I had to use the horn on the 
test drive.  Now the horn does not work, but when I push on the steering
 wheel stalk to activate the horn, the brake warning light comes on.  I 
just love electrical problems.  Not in my element here.  Any ideas?Mike MacLean
----_com.lge.email_3891702274234202
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto"><span style="font-size: 10pt;">The wire from the brake switch should be a dedicated wire only running from the warning light to the plug (switch) at the alleged "proportioning valve" looking thingy.&nbsp;&nbsp;</span></div><div dir="auto">The brake "warning " light has power all the time and the "switch (at the valve assembly)" is the lights ground.&nbsp; If you have created an accidental ground somewhere between the brake warning light , the light will illuminate even if it is not grounding at the brake valve assembly.&nbsp;&nbsp;</div><div dir="auto">Ok?&nbsp; Now your horn is somehow grounding your brake warning light ground circut.&nbsp; So the wires from the stalk go to a multi pin molded plug both on the switch wires and in the dash harness.</div><div dir="auto">Lucas horns are hot all the time and they activate by the stalk completing&nbsp; the ground circut to make the horn " beep".&nbsp; The horns should be beeping away if you are grounding the brake test light through the horn ground circut.&nbsp; Right now if my guess is right the horn fuse is either dirty and not making contact or the fuse is blown.&nbsp;&nbsp;</div><div dir="auto">Oh goodness why do I know ANY of this stuff....?</div><div dir="auto">Just for fun, I completely unwrapped the whole wire harness for the Midget.&nbsp; I removed all the brake warning light, heater blower, reverse light, door light , trunk light and interior light&nbsp; 4 way emergency , radio , wiper , all 4 side marker and seat belt warning stuff.&nbsp; &nbsp;I wanted a dedicated headlight , brake light , park light , turn signal and horn harness.&nbsp; &nbsp;I added the ignition and did use the fuel pump circut to the cars rear.&nbsp; I wanted a lightest harness and still have enough functioning features to drive the car on a city street and brake lights required for racing applications.&nbsp;</div><div dir="auto">It took 4 turn signal &amp; 1 wiper ( windshield washer switch became my horn contact) switch to make a switch with high &amp; low beams , turn signal , headlight "dip" and horn in 1 switch that plugged into the Midget harness I had.</div><div dir="auto">Chuck</div><div dir="auto">Cut , solder &amp; heat shrink tubing away!!!!</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>Michael MacLean via Spridgets<[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Thu, Jan 16, 2020 2:17 PM</div><div dir="auto"><b>To: </b>Spridgets via Spridgets;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>[Spridgets] Not Spridget, but Relevant</div><div dir="auto"><br></div></div><div dir="auto"><div class="yahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:16px;"><div dir="ltr" data-setdir="false"><div><div dir="ltr">In an earlier post to another list (MGs) I told how my tach in my 69 GT would 
die when the headlights were turned on.&nbsp; This is for you guys with later electrical tachs or MGs.&nbsp; Someone mentioned that the tach
 was looking for a ground through the light wiring for the instrument.&nbsp; 
That turned out to be true, somewhat.&nbsp; To test this I pulled the 
instrument to inspect the wiring and found what you see in the picture.&nbsp;
 One arrow points to the ground connection on the back of the case and 
the other arrow points to a common ground just floating around behind 
the instrument.&nbsp; For an experiment I slipped the ground wire connector 
over the threaded mouting stud of the case back and shoved the tach back
 into place temporarily to find out about the missing ground theory.&nbsp; It
 worked!&nbsp; You didn't think it was going to be that easy did you?&nbsp; The 
light had not illuminated the instrument before either, so after 
scraping and sanding the bulb hlder and the tube fitting on the back of 
the tach that the bulb shoves into, the light worked too, but wait 
there's more!&nbsp; After this hollow victory I had to use the horn on the 
test drive.&nbsp; Now the horn does not work, but when I push on the steering
 wheel stalk to activate the horn, the brake warning light comes on.&nbsp; I 
just love electrical problems.&nbsp; Not in my element here.&nbsp; Any ideas?</div>Mike MacLean</div><div><br></div></div></div></div></div>

</body></html>
----_com.lge.email_3891702274234202--

--===============8516770531460076197==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============8516770531460076197==--